body {
  font-size: 17px;
}

h1 {
  font-weight: bold;
  font-size: 3rem;
}

h2 {
  font-family: var(--theme-font);
  font-weight: bold;
  text-align: center;
  font-size: 2.5rem;
}

h4 {
  font-size: 22px;
  line-height: 1;
  padding-top: 20px;
  font-weight: 500;
}
.title.page-title {
  margin-top: 1.5rem;
}

.column:last-child:not(:first-child),
.columns:last-child:not(:first-child) {
  float: left;
}

.servicesP {
  font-size: 18px;
  line-height: 1;
  min-height: 170px;
}

header {
  background-color: #000;
}

ul.menu {
  text-align: center;
}

ul.menu.main {
  margin: 0 auto;
}

ul.menu.main li {
  color: #fff;
  /*font-family:'GoodTimes';*/
  font-size: 0.7rem;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  padding: 0;
}

ul.menu.main li a {
  color: #fff;
  font-size: 16px;
  border: none;
}
ul.menu.main li a:hover {
  background-color: #3534da;
  border: none;
  color: #fff;
}

.button:hover {
  background-color: #efefef;
}

/*Content Top*/

#content_top {
  display: block;
  background-color: #000000;
  width: 100%;
  margin: auto;
  align-content: center;
  border-top: 1px solid #fff;
  text-align: -webkit-center;
  text-align: -moz-center;
  padding: 0px 100px;
}

#secondary_content {
  background: url("../images/reference.jpg") no-repeat;
  color: #fff;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  margin: 10px auto;
  /*padding-top:20px;*/
}

#tertiary_content {
  text-align: center;
}

#secondary_content h2 {
  text-align: center;
  color: #3ec9e6;
  font-weight: 600;
  font-family: var(--theme-font);
  margin-top: 30px;
}

.references-list {
  -webkit-column-count: 4; /* Chrome, Safari, Opera */
  -moz-column-count: 4; /* Firefox */
  column-count: 4;
  padding-bottom: 50px;
  max-width: 1000px;
  margin: auto;
}

.references-list ul {
  list-style-type: square;
  margin-left: 10px;
  padding-left: 50px;
  text-shadow: 2px 2px 10px #000000;
}

#bottom_content a:hover {
  border: none;
  color: #fff;
}

#bottom_content {
  background-color: #1c1c1c;
  padding-bottom: 15px;
}

footer {
  background-color: #1c1a1a;
  color: #fff;
  font-size: 14px;
}

video {
  max-width: 640px;
  width: 100%;
  height: auto;
}

footer p {
  color: #fff;
  font-size: 14px;
}

.custom-button-one {
  display: block;
  margin: 45px auto;
  background-color: #090909;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 320px;
  max-height: 45px;
  width: 100%;
  height: 100%;
  transition: background-color 0.5s ease;
}

.custom-button-one a {
  color: white;
  font-size: 22px;
  line-height: normal;
}

.custom-button-one:hover {
  background-color: #525252;
  color: #ffffff;
}

.custom-button-one img {
  padding-left: 5px;
}

#services p {
  display: inline-block;
  padding-right: 15px;
}

#services img {
  max-width: 100px;
}

.services-box {
  min-height: 500px;
}

.services-img {
  margin-bottom: 10px;
}

.project-img {
  margin-bottom: 10px;
  max-width: 100%;
}

#block-views-block-featured-services-block-1 .featured-services-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 75px 0px;
}
#block-views-block-featured-services-block-1 .service-circle  {
  color: #fff;
  font-weight: bold;
  border: 2px solid orange;
  width: 270px;
  height: 270px;
  display: flex;
  font-size: 1.8rem;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  margin:0.4rem;
}

.project {
  text-align: center;
}

.project p {
  text-align: justify;
}

.field-main-page-image-project img {
  height: 200px;
  width: 700px;
  margin: 20px 0;
}

.case-studies-view-body {
  background: no-repeat top center url("../images/image_line.png");
  padding-top: 20px;
}

/*** Footer Menu ***/
#block-mainnavigation-4 {
  margin-top: 1rem;
}

@media screen and (max-width: 1024px) {
  h1 {
    font-size: 2rem;
  }
  .view-featured-services .views-row {
    padding: 10px 5px;
  }
}

@media screen and (max-width: 800px) {
  #content_top {
    padding: 0px 10px;
  }
   #block-footeraddress,
   #block-footerphone,
   #block-footeremail,
   #block-footerservices {
     text-align: center;
   } 
   #copyright, #igd {
    text-align: center;
   }
   .references-list ul {
    padding-left: 0px;
   }
}

@media screen and (min-width: 1920px) {

  .fp-banner-image img {
    object-fit: cover;
    width: 100%;
    max-width: none;
  }
}
